domain-macro intl com, br, net, com.br, net.br

<domain *>
    assume-delivery-upon-data-termination-timeout yes
    backoff-max-msg-rate 6000/h 
    backoff-retry-after 1h
    backoff-to-normal-after 2h
    backoff-to-normal-after-delivery yes
    bounce-after 12h
    bounce-upon-no-mx 1h
    data-send-timeout 5m
    dkim-sign yes
    require-starttls no
    retry-after 5m, 10m, 15m, 30m, 1h
    smtp-421-means-mx-unavailable yes
    smtp-553-means-invalid-mailbox yes
    smtp-greeting-timeout 5m
    smtp-pattern-list backoff
    use-starttls yes
    #
    max-errors-per-connection 30
    max-msg-per-connection 1500 
    max-msg-rate 25000/h
    max-smtp-out 50
    remove-header List-Id, List-Unsubscribe, Reply-To, return-Path, X-Mailer, X-Mailer-LID, X-Mailer-RecptId, X-Mailer-SID, X-Mailer-Sent-By, X-PreviewEmail, X-Priority  ### Message-ID The Phantom Config
</domain>

# UOL UOLINC BOL ZIPMAIL FOLHA
domain-macro uol uol.com, uol.com.br, uolinc.com, uolinc.com.br, bol.com.br, bol.com, zipmail.com.br, folha.com.br, folha.com
<domain $uol>
    max-errors-per-connection 30
    max-msg-per-connection 1500 
    max-msg-rate 25000/h
    max-smtp-out 50
</domain> 

# MICROSOFT
<domain outlook.rollup>
    max-errors-per-connection 30
    max-msg-per-connection 500 
    max-msg-rate 3000/h
    max-smtp-out 100
    smtp-hosts lookup-mx:hotmail.com
</domain>

# YAHOO
<domain yahoo.rollup>
    max-errors-per-connection 30
    max-msg-per-connection 500 
    max-msg-rate 3000/h
    max-smtp-out 100
    smtp-hosts lookup-mx:yahoo.com
</domain>

# GOOGLE
<domain google.rollup>
    max-errors-per-connection 30
    max-msg-per-connection 500 
    max-msg-rate 3000/h
    max-smtp-out 100
    smtp-hosts lookup-mx:gmail.com
</domain>

# TERRA
<domain terra.rollup>
    max-errors-per-connection 20
    max-msg-per-connection 400 
    max-msg-rate 3000/h
    max-smtp-out 100
    smtp-hosts lookup-mx:terra.com.br
</domain>

# MAC
<domain icloud.rollup>
    max-errors-per-connection 20
    max-msg-per-connection 400 
    max-msg-rate 3000/h
    max-smtp-out 100
    smtp-hosts lookup-mx:icloud.com
</domain>

# LOCAWEB 
<domain locaweb.rollup>
    max-errors-per-connection 20
    max-msg-per-connection 400 
    max-msg-rate 3000/h
    max-smtp-out 500
    smtp-hosts lookup-mx:locaweb.com.br
</domain>

